Zum Hauptinhalt springen Zur Suche springen Zum Menü springen

Audio


  • Artikelnummer: MJB1081518
  • GTIN: 4019377902783
  • HAN: 90278
  • Linienanzahl: 3 Zeilen
  • Anrufer-Identifikation
  • Telefonbuch Kapazität: 2000 Eintragungen
  • Freisprecheinrichtung
  • Ethernet/LAN
  • Power over Ethernet (PoE)
158,73 €
statt 204,99 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 46,26 €
  • Artikelnummer: MJB1051988
  • GTIN: 4019377902622
  • HAN: 90262
  • Hörertyp: Kabelgebundenes Mobilteil
  • Status der Kontaktliste anzeigen
  • Display: TFT
  • Bildschirmdiagonale: 10,9 cm (4.3")
275,00 €
statt 359,71 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 84,71 €
  • Artikelnummer: MJB1129751
  • GTIN: 4019377902639
  • HAN: 90263
  • Bluetooth
  • Hörertyp: Kabelgebundenes Mobilteil
  • Status der Kontaktliste anzeigen
  • Display: TFT
  • Bildschirmdiagonale: 10,9 cm (4.3")
479,74 €
statt 648,10 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 168,36 €
  • Artikelnummer: MJB1097492
  • GTIN: 4019377902752
  • HAN: 90275
156,95 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1116065
  • GTIN: 4019377903476
  • HAN: 90347
  • Tragestil: Kopfband
  • Empfohlene Nutzung: Büro/Callcenter
  • Headset-Typ: Monophon
  • Übertragungstechnik: Kabelgebunden
  • Mikrofon-Typ: Eingebaut
65,68 €
statt 90,46 € UVP
inkl. 19% USt., zzgl. Versand
Du sparst 24,78 €
  • Artikelnummer: MJB1097352
  • GTIN: 4019377902417
  • HAN: 90241
  • Anrufer-Identifikation
  • Freisprecheinrichtung
  • Bluetooth
  • Anzahl enthaltener Griffe: 1 Stück(e)
123,58 €
statt 152,29 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 28,71 €
  • Artikelnummer: MJB1057513
  • GTIN: 4019377906873
  • HAN: 90687
  • Anzahl der unterstützten Mobilteile (max.): 800
  • Anzahl Kanäle: 240 Kanäle
  • GAP-kompatibel
  • VoIP Protokolle: SIP (RFC3261, RFC2396, RFC2976)
  • Sprachcodec: G.711, G.722, G.729ab
477,13 €
statt 670,09 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 192,96 €
  • Artikelnummer: MJB1062767
  • GTIN: 4019377906866
  • HAN: 90686
  • Anzahl der unterstützten Mobilteile (max.): 20
  • Anzahl Kanäle: 120 Kanäle
  • GAP-kompatibel
  • Sprachcodec: G.711, G.722, G.729ab
  • Anzahl paralleler Konferenzen: 8
178,11 €
statt 197,67 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 19,56 €
  • Artikelnummer: MJB996634
  • GTIN: 4019377905821
  • HAN: 90582
  • Anzahl der Knöpfe: 30 Tasten
  • Kompatible Produkte: COMfortel 2600, COMfortel 3500
  • Tastaturbeleuchtung
  • Abmessungen (BxTxH): 120 x 210 x 110 mm
  • Gewicht: 310 g
159,99 €
statt 208,85 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 48,86 €
  • Artikelnummer: MJB995915
  • GTIN: 4019377902745
  • HAN: 90274
  • Zweck: Telefon
  • Netzteiltyp: Drinnen
  • Eingangsspannung: 90 - 264 V
  • Eingangsfrequenz: 47 / 63 Hz
  • Ausgangsspannung: 15 V
  • Menge pro Packung: 1 Stück(e)
35,12 €
statt 42,41 € UVP
inkl. 19% USt., zzgl. Versand
Du sparst 7,29 €
  • Artikelnummer: MJB1132785
  • GTIN: 4019377906781
  • HAN: 90678
  • Anzahl ISDN-Anschlüsse: 8
  • Gewicht: 252 g
  • Abmessungen (BxTxH): 25 x 261,8 x 143,5 mm
512,74 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1095053
  • GTIN: 4019377906798
  • HAN: 90679
  • Anzahl ISDN-Anschlüsse: 8
  • Gewicht: 207 g
  • Abmessungen (BxTxH): 25 x 261,8 x 143,5 mm
404,43 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1084390
  • GTIN: 4019377906804
  • HAN: 90680
  • Ethernet/LAN
  • Anzahl Ethernet-LAN-Anschlüsse (RJ-45): 2
  • Integrierter Kartenleser
  • Kompatible Speicherkarten: SDHC
  • Gewicht: 178 g
872,28 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1104223
  • GTIN: 4019377901311
  • HAN: 90131
  • Formfaktor: AIM
  • Breite: 160 mm
  • Tiefe: 25 mm
  • Höhe: 70 mm
  • Gewicht: 80 g
205,04 €
statt 278,61 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 73,57 €
  • Artikelnummer: MJB1098574
  • GTIN: 4019377901328
  • HAN: 90132
  • Formfaktor: AIM
  • Breite: 160 mm
  • Tiefe: 25 mm
  • Höhe: 70 mm
  • Gewicht: 60 g
205,34 €
statt 278,61 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 73,27 €
  • Artikelnummer: MJB1135072
  • GTIN: 4019377901335
  • HAN: 90133
  • Formfaktor: AIM
  • Breite: 160 mm
  • Tiefe: 25 mm
  • Höhe: 70 mm
  • Gewicht: 65 g
165,57 €
statt 218,90 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 53,33 €
  • Artikelnummer: MJB1072282
  • GTIN: 4019377903346
  • HAN: 90334
  • Kompatible Betriebssysteme: Windows 7/8/10, Apple Mac OS X, Linux
  • Datenrate: 10/100 Mbit/s
  • Anzahl USB 2.0 Anschlüsse: 1
  • Übertragungstechnik: Kabelgebunden
  • AC Eingangsspannung: 230 V
609,28 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1055348
  • GTIN: 4019377903353
  • HAN: 90335
  • Kompatible Betriebssysteme: Windows 7/8/10, Apple Mac OS X, Linux
  • Datenrate: 10/100 Mbit/s
  • Anzahl USB 2.0 Anschlüsse: 1
  • Übertragungstechnik: Kabelgebunden
  • AC Eingangsspannung: 230 V
665,50 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1105730
  • GTIN: 4019377903360
  • HAN: 90336
  • Kompatible Betriebssysteme: Windows 7/8/10, Apple Mac OS X, Linux
  • Datenrate: 10/100 Mbit/s
  • Anzahl USB 2.0 Anschlüsse: 1
  • Übertragungstechnik: Kabelgebunden
  • AC Eingangsspannung: 230 V
1.000,48 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1053588
  • GTIN: 4019377903339
  • HAN: 90333
  • Anzahl Ethernet-LAN-Anschlüsse (RJ-45): 1
  • Kompatibilität: Compact 5200R, Compact 5500R, COMpact 5200
  • Ethernet-Schnittstelle für zusätzliches Netzwerk mit eigenem IP-Adressbereich
  • Verbesserte Sicherheit für VoIP-Telefonie
  • Trennung von VoIP-Telefonie und Daten
130,90 €
statt 161,10 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 30,20 €


Unsere Hersteller